using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace web.Code
{

    static internal class ConfigKey
    {
        static Dictionary<string, object> kv = new Dictionary<string, object>();
        static internal Dictionary<string, object> Keys
        {
            get { return kv; }
        }

        static internal void Insert(string k, object v)
        {
            if (kv.ContainsKey(k))
            {
                kv.Remove(k);
            }
            kv.Add(k, v);
        }

    }


     



}